<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="false" xmlns:app="http://schemas.android.com/apk/res-auto">
        <com.moji.scrollview.ScrollViewWithListener android:id="@id/allergy_scroller_container" android:scrollbars="none" android:fadingEdge="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true" android:fadeScrollbars="false">
            <LinearLayout android:orientation="vertical" android:id="@id/ll_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:id="@id/ll_share_container" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            </LinearLayout>
        </com.moji.scrollview.ScrollViewWithListener>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <com.moji.titlebar.MJTitleBar android:id="@id/allergy_title_bar1" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@color/transparent" app:mjTbLeftTextIcon="@drawable/title_back_white" app:mjTbTitleTextColor="@color/white" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <com.moji.titlebar.MJTitleBar android:id="@id/allergy_title_bar2" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@color/white" app:mjTbLeftTextIcon="@drawable/icon_title_black_back" app:mjTbTitleTextColor="@color/setting_titiebar_color" xmlns:app="http://schemas.android.com/apk/res-auto" />
</FrameLayout>